よくある質問

Oracleメニュー(Oracle EE)で、Oracle Advanced Securityは利用可能ですか?

(:更新)

ECL2.0 Oracle DBのメニュー(Oracle EE)で、Advanced Securityは使用できません。
また、お客さまライセンスの持ち込みもできません。
ECL2.0 Oracle EEサービスで利用できるのは、Real Application ClustersとPartitioningのみとなっております。

Advanced Securityが必須である場合は、ECL2.0 ベアメタルサーバーにお客さま購入のAdvanced SecurityライセンスおよびOracle Database EEなどのセットとなるライセンスを同時に持ち込んでいただく方法をご検討ください。

参考:サービス説明書 - Oracle - メニューの説明 - Oracle EE

このFAQは参考になりましたか?

参考になった 参考にならなかった
  • ECL2.0
  •  
  • Oracle
  •  

関連するページ

サービスの改善にご協力をお願いいたします

こちらのFAQは参考になりましたか? ご意見がございましたら、ぜひお聞かせください。

ありがとうございました

ご意見は送信されました。